
Nidec Techno Motor (Thailand) Co.,Ltd. - Project progress work #257

Parent project # 567 (Closed): [PJ230049]HT app modification add Entranceexit management

Change design layout and modify function cancel

22 Nov 2023 21:41 - Soraya Norasing

Status: Closed Start date: 20 Nov 2023

Priority: Normal Due date: 23 Nov 2023

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 7.00 hours

Finish date: 28 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

1.change message alert from "Can't insert data" to "Already recorded"

2.set gravity to left.

3.add function cancel [Waiting for the details meeting]

History

#1 - 27 Nov 2023 23:19 - Soraya Norasing

- File 1701101316321.jpg added

- Status changed from New to In Progress

- % Done changed from 0 to 50

-Edit the employee code scanning field To be able to key manual by yourself.

-Case where there is no work plan

In the work entry process (In) Please fill in the information yourself.

In the work exit process (Out) Let the system query information from entry data.

#2 - 28 Nov 2023 22:42 - Soraya Norasing

- File app-release-v1.6.6.apk added

- File 1.6.6.zip added

- Status changed from In Progress to Confirmation request

- % Done changed from 50 to 100

- Finish date set to 28 Nov 2023

[modify and tast finished] version 1.6.6

-Added Case the employee code scanning field To be able to key manual by yourself.

-Added Case where there is no work plan

In the work entry process (In) Please fill in the information yourself.

In the work exit process (Out) Let the system query information from entry data.

-edit api nst_manpower_actual_plan.php

#3 - 29 Nov 2023 18:51 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 02 Dec 2023 10:09 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 17:01 - Ryo Nozaki

- Project changed from 43 to Nidec Techno Motor (Thailand) Co.,Ltd.

- Parent task set to #567

Files

626859_0.jpg 211 KB 22 Nov 2023 Soraya Norasing
626860_0.jpg 222 KB 22 Nov 2023 Soraya Norasing

1701101316321.jpg 136 KB 27 Nov 2023 Soraya Norasing

app-release-v1.6.6.apk 3.13 MB 28 Nov 2023 Soraya Norasing

1.6.6.zip 17.8 MB 28 Nov 2023 Soraya Norasing
